Get Refund
Get Refund
Retrieves the details of an existing refund.
GET
Get Refund
Authorizations
Use a Bearer token to access this API.
Path Parameters
Example:
"obj_01EXAMPLE00000000000000000"
Response
Success
Example:
{
"refund_id": "obj_01EXAMPLE00000000000000000",
"payment_intent_id": "obj_01EXAMPLE00000000000000000",
"amount": 0,
"created_at": "2024-01-01T00:00:00Z",
"reason": "duplicate",
"status": "pending",
"test_mode": false,
"metadata": {},
"reference_id": "obj_01EXAMPLE00000000000000000",
"reference_type": "acquirer_reference_number",
"reference_status": "available",
"items": [
{
"amount_refunded": 0,
"payment_method_id": "obj_01EXAMPLE00000000000000000",
"reference_id": "obj_01EXAMPLE00000000000000000"
}
],
"subscription_id": "obj_01EXAMPLE00000000000000000",
"invoice_id": "obj_01EXAMPLE00000000000000000",
"balance_transaction": "string",
"failure_balance_transaction": "string"
}